Bug 8961 - Typo in intranet-tmpl/prog/en/modules/help/offline_circ/list.tt
Summary: Typo in intranet-tmpl/prog/en/modules/help/offline_circ/list.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 3.10
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Nicole C. Engard
QA Contact: Paul Poulain
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-24 16:24 UTC by Marc Véron
Modified: 2013-12-05 20:06 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8961: Fix typo in offline circ help (1.27 KB, patch)
2012-10-25 14:57 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8961: Fix typo in offline circ help (1.39 KB, patch)
2012-10-25 15:12 UTC, Marc Véron
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2012-10-24 16:24:26 UTC
Found while translationg 3.10:

intranet-tmpl/prog/en/modules/help/offline_circ/list.tt:12

Click on the Process button and Koha will record every sorted transaction one by one. For each transaction, the status will change to:

'sorted' should read: 'stored' (I suppose.)
Comment 1 Nicole C. Engard 2012-10-25 14:57:49 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2012-10-25 15:12:52 UTC
Created attachment 13052 [details] [review]
[SIGNED-OFF] Bug 8961: Fix typo in offline circ help

Signed-off-by: Marc Veron <veron@veron.ch>

Tiny typo fix in HTML text.
Comment 3 Marc Véron 2012-10-25 15:29:11 UTC
If it goes to 3_10, will it break translation(s)?
Comment 4 Nicole C. Engard 2012-10-25 15:45:09 UTC
I don't know, that's up to Paul, but other help files will be pushed after string freeze, and you found this while translating ;) so I figured it should be considered for 3.10.
Comment 5 Paul Poulain 2012-10-29 11:36:09 UTC
QA comment
 * typo fix in a string, but it's in online help, that already embeed many changes that have been pushed after string freeze. So passing QA on it, and pushing for 3.10
Comment 6 Paul Poulain 2012-10-29 11:36:41 UTC
Patch pushed to master
Comment 7 Chris Cormack 2013-04-21 08:12:51 UTC
Released in 3.10.0